[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.OnPaint

Event handler signalled when the Paint method is called for the control.

## Declaration

Source position: comctrls.pp line 2429

`published property TToolBar.OnPaint : TNotifyEvent read FOnPaint write FOnPaint;`

## Description

Signalled after the inherited Paint method has been performed. The Sender argument contains the TToolBar instance for the notification.